## ruby-base62 0.1.4

=== debian/changelog ===
ruby-base62 (0.1.4-1) unstable; urgency=low

  * Initial release (Closes: #722274)

 -- Thomas Bechtold <t.bechtold@telekom.de>  Tue, 10 Sep 2013 10:27:59 +0200
