=== debian/control ===
Source: ruby-base62
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Bechtold <t.bechtold@telekom.de>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-base62.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-base62.git;a=summary
Homepage: http://github.com/jtzemp/base62
XS-Ruby-Versions: all

Package: ruby-base62
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: base62 encoding and decoding library for Ruby
 Base62 monkeypatches Integer to add an Integer#base62_encode
 instance method to encode an integer in the character set of
 0-9 + A-Z + a-z. It also monkeypatches String to add
 String#base62_decode to take the string and turn it back
 into a valid integer.
