## ruby-base62 1.0.0

=== debian/changelog ===
ruby-base62 (1.0.0-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Run wrap-and-sort on packaging files

  [ Sebastien Badia ]
  * d/watch: Bump to version 4 and use a secure URI
  * d/rules: Check dependencies with gem2deb
  * d/copyright: Update copyritght years and use HTTPS for URI
  * d/control:
    + Added myself as Uploader (and remove Thomas)(Closes: #892688)
    + Use salsa.debian.org in Vcs-* fields
    + Bump Standards-Version to 4.1.3 (no changes needed)
    + Bump debhelper compatibility level to 11
  * d/upstream: Added Upstream metadata

 -- Sebastien Badia <sbadia@debian.org>  Tue, 03 Apr 2018 19:14:49 +0200

ruby-base62 (1.0.0-2) unstable; urgency=low

  * Team upload.
  * d/control:
    - added Testsuite header
    - switched homepage to https
    - bumped up standards version to 3.9.6 (no changes needed)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 13 Oct 2014 14:17:22 +0200

ruby-base62 (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Use Debian address in Uploaders.
    - Bump Standards-Version to 3.9.5. No further changes.
    - Add ruby-test-unit to Build-Depends.
  * debian/ruby-base62.docs: README.txt is now README.md.
  * Replaced debian/ruby-test-files.yaml with debian/ruby-tests.rb due to
    missing test folder in library load path.

 -- Thomas Bechtold <toabctl@debian.org>  Sat, 08 Feb 2014 08:22:21 +0100
