=== debian/control ===
Source: ruby-base62
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-test-unit
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-base62.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-base62
Homepage: https://github.com/jtzemp/base62
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-base62
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: base62 encoding and decoding library for Ruby
 Base62 monkeypatches Integer to add an Integer#base62_encode
 instance method to encode an integer in the character set of
 0-9 + A-Z + a-z. It also monkeypatches String to add
 String#base62_decode to take the string and turn it back
 into a valid integer.
